body {
  /* background image from publicdomainvectors.org */
  background-image: url("alnilam_Stars_Pattern.svg");
  background-repeat: repeat;
  /*background-color: #0d3250;*/
  color: white;
}

#bg-canvas {
	padding: 0;
	margin: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.nav-list {
  display: flex;
  list-style-type: none;
}
.nav-list a {
  font-family: monospace;
  /*display: block;*/
  padding: 0.5em 0.5em;
  flex: auto;
}
ul.blinking-list {
  list-style-image: url("bullet1.gif");
}

footer {
  padding: 12px;
}

.hover-lol { display: grid; }
.hover-lol * { grid-column: 1; grid-row: 1; }
.hover-lol span { visibility: hidden; }
.hover-lol:hover img { visibility: hidden; }
.hover-lol:hover span { visibility: visible; }

.visitor-count span {
  animation: 0.45s steps(2, jump-none) 0s infinite alternate blink-animation; 
}

@keyframes blink-animation {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
